problem with Repo's

Hey Guys whenever I try to open my repo’s I get the following error message


There were errors while restoring the repository configuration.
Parse error: repoindex.xml[12] Opening and ending tag mismatch: meta line 11 and head

does any one know what that means…Thanks

Version of openSUSE?

What are your repos:

zypper lr -d

hey thanks caf4926


localhost:~ # zypper lr -d
#  | Alias                                 | Name                                  | Enabled | Refresh | Priority | Type   | URI                                                                                      | Service      
---+---------------------------------------+---------------------------------------+---------+---------+----------+--------+------------------------------------------------------------------------------------------+--------------
1  | ATI-Driver-SLE11                      | ATI-Driver-SLE11                      | No      | No      |   99     | rpm-md | http://www2.ati.com/suse/sle11                                                           |              
2  | ATI-Driver-SLE11-SP1                  | ATI-Driver-SLE11-SP1                  | No      | No      |   99     | rpm-md | http://www2.ati.com/suse/sle11sp1                                                        |              
3  | PackMan                               | PackMan                               | Yes     | No      |   99     | rpm-md | http://packman.iu-bremen.de/suse/11.0/                                                   |              
4  | SUSE-Linux-Enterprise-Desktop-11 11-0 | SUSE-Linux-Enterprise-Desktop-11 11-0 | Yes     | No      |   99     | yast2  | cd:///?devices=/dev/sr0                                                                  |              
5  | VLC                                   | VLC                                   | No      | No      |   99     | rpm-md | http://download.videolan.org/pub/vlc/SuSE/11.0/                                          |              
6  | nVidia-Driver-SLE11                   | nVidia-Driver-SLE11                   | No      | No      |   99     | rpm-md | http://download.nvidia.com/novell/sle11                                                  |              
7  | nVidia-Driver-SLE11-SP1               | nVidia-Driver-SLE11-SP1               | No      | No      |   99     | rpm-md | http://download.nvidia.com/novell/sle11sp1                                               |              
8  | nu_novell_com:SLED11-Extras           | SLED11-Extras                         | Yes     | No      |   99     | rpm-md | https://nu.novell.com/repo/$RCE/SLED11-Extras/sle-11-x86_64?credentials=NCCcredentials   | nu_novell_com
9  | nu_novell_com:SLED11-SP1-Pool         | SLED11-SP1-Pool                       | Yes     | Yes     |   99     | rpm-md | https://nu.novell.com/repo/$RCE/SLED11-SP1-Pool/sle-11-x86_64?credentials=NCCcredentials | nu_novell_com
10 | openSUSE 11.2 VirtualBox              | openSUSE 11.2 VirtualBox              | Yes     | No      |   99     | rpm-md | http://download.opensuse.org/repositories/Virtualization/openSUSE_11.2/                  |              
11 | wine                                  | wine                                  | No      | No      |   99     | rpm-md | http://download.opensuse.org/repositories/Emulators%3a/Wine/openSUSE_11.3/               |              

You didn’t say what OS you are using.

You have repos for SLE, SUSE 11, SUSE 11.2, SUSE 11.3,

Most are disabled

It’s the strangest thing I ever did see

oh Im sorry here:


localhost:~ # cat /etc/*release*
SUSE Linux Enterprise Desktop 11 (x86_64)
VERSION = 11
PATCHLEVEL = 1
LSB_VERSION="core-2.0-noarch:core-3.2-noarch:core-4.0-noarch:core-2.0-x86_64:core-3.2-x86_64:core-4.0-x86_64"
cat: /etc/lsb-release.d: Is a directory
SUSE Linux Enterprise Desktop 11 (x86_64)
VERSION = 11
PATCHLEVEL = 1

I disabled most of them just to see which one if any was creating the issue… thanks again

I think you should ask your question at
NOVELL FORUMS

It’s the same login as you use here.

Link them to this thread might help

ok thanks …

Hey for some odd reason, I cant post in the SLES forum, if you have any ideas I appreciate it. thanks…

Can you login?

yes I just did, Thank you … :wink:

On 2011-04-05 16:36, hgallo wrote:

> I disabled most of them just to see which one if any was creating the
> issue… thanks again

Things can not work with that mixture of repos.


Cheers / Saludos,

Carlos E. R.
(from 11.2 x86_64 “Emerald” at Telcontar)